<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 Tanrımız diri Tanrı
 Yaşayan Rab'dir
 İsa çarmıhta değil
 Gökyüzündedir

[C1]
   Umudumuz, sonsuz yaşam sevincimiz
   İsa, kurtarıcı Rab'bimiz</lyrics>
<author>Yaşam Kilisesi</author>
<title>Tanrımız Diri Tanrı</title>
</song>